.dataset-section-header {
    background: #353676;
    color: #ffffff;
    font-size: 20px;
    border-radius: 10px;
    padding: 5px 10px;
    margin: 5px auto;
}

.dataset-section-header:hover {
    cursor: pointer;
}

.dataset-section-detail {
    display: none;
    background: #ffffff;
    border-radius: 10px;
}

.btn {
    margin: 5px 0px;
}

.blurb {
	background: #ffffff;
	color: #353676;
	border-radius: 10px;
}